IDCVSSSummaryLast (major) updatePublished
CVE-2017-14378 7.5
EMC RSA Authentication Agent API 8.5 for C and RSA Authentication Agent SDK 8.6 for C allow attackers to bypass authentication, aka an "Error Handling Vulnerability."
29-11-2017 - 13:29 29-11-2017 - 13:29
CVE-2013-3280 7.5
EMC RSA Authentication Agent 7.1.x before 7.1.2 for Web for Internet Information Services has a fail-open design, which allows remote attackers to bypass intended access restrictions via vectors that trigger an agent crash.
25-10-2013 - 15:00 24-10-2013 - 23:52
CVE-2013-3271 5.0
EMC RSA Authentication Agent for PAM 7.0 before 7.0.2.1 enforces the maximum number of login attempts within the PAM-enabled application codebase, instead of within the Agent codebase, which makes it easier for remote attackers to discover correct lo
07-10-2013 - 13:56 28-08-2013 - 09:13
CVE-2013-0942 4.3
Cross-site scripting (XSS) vulnerability in EMC RSA Authentication Agent 7.1 before 7.1.1 for Web for Internet Information Services, and 7.1 before 7.1.1 for Web for Apache, allows remote attackers to inject arbitrary web script or HTML via unspecifi
22-05-2013 - 00:00 22-05-2013 - 09:29
CVE-2012-2287 8.5
The authentication functionality in EMC RSA Authentication Agent 7.1 and RSA Authentication Client 3.5 on Windows XP and Windows Server 2003, when an unspecified configuration exists, allows remote authenticated users to bypass an intended token-auth
21-03-2013 - 23:10 25-09-2012 - 07:07
Back to Top Mark selected
Back to Top